/**
 * otf  : modern browsers (Chrome/Safari/Firefox)
 * ttf  : chrome, firefox, opera, Safari, Android, iOS 4.2+
 * woff : chrome, firefox, ie9+
 */

@font-face {
    font-family: "Space Mono Nerd";
    src: local("SpaceMono Nerd Font Mono Regular"),
         url("SpaceMonoNerd.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "Space Mono Nerd";
    src: local("SpaceMono Nerd Font Mono Italic"),
         url("SpaceMonoNerd-Italic.ttf") format("truetype");
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: "Space Mono Nerd";
    src: local("SpaceMono Nerd Font Mono Bold"),
         url("SpaceMonoNerd.ttf") format("truetype");
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: "Space Mono Nerd";
    src: local("SpaceMono Nerd Font Mono Bold Italic"),
         url("SpaceMonoNerd-BoldItalic.ttf") format("truetype");
    font-style: italic;
    font-weight: bold;
}

/**
   Predefined classes
 */
.space-mono {
    font-family: "Space Mono Nerd", monospace, sans-serif;
}
.space-mono-i {
    font-family: "Space Mono Nerd", monospace, sans-serif;
    font-style: italic;
}
.space-mono-b {
    font-family: "Space Mono Nerd", monospace, sans-serif;
    font-weight: bold;
}
.space-mono-bi {
    font-family: "Space Mono Nerd", monospace, sans-serif;
    font-weight: bold;
    font-style: italic;
}
